app_id: "5792e013-9306-40e0-9d09-3cf14fbc47c1"
app_secret: "4UdLFrvRN.puBF_d6_hyc29qsujJ6.U~Mp"
redirect: "http://localhost:8000/callback"
scopes:
  - user.read
  - email
  - Mail.Send
  - Mail.ReadWrite
authority: "https://login.microsoftonline.com/common"
